RubyGems Navigation menu

aprova_facil 1.4.0

Gem para integração de aplicação Ruby com o gateway de pagamento Aprova Fácil da Cobre Bem.

Gemfile
          gem 'aprova_facil', '~> 1.4.0'
  
  
  
  
  
  
  

install
          gem install aprova_facil
  
  
  
  
  
  
  

Total downloads 8,115

For this version 1,506

Required Ruby Version: None

Links:

Versions:

  1. 1.4.0 - September 22, 2012 (10.5 KB)
  2. 1.3.0 - January 17, 2012 (10.5 KB)
  3. 1.2.0 - July 17, 2011 (10.5 KB)
  4. 1.1.0 - July 17, 2011 (10.5 KB)
  5. 1.0.0 - July 16, 2011 (10.5 KB)